<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cebac843cab603b92890e7f3a0398453">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:57:13.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
